	
#geral {
	width:800px;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:110px;
	position:relative
	}
	
#coluna_esq {
	width:632px;
	float:left;
	background-image:url(/candidatopt/web/portal/images/bg_conteudo.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}
	
#coluna_dir {
	width:273px;
	float:left;
	background-image:url(/candidatopt/web/portal/images/bg_lateral.gif);
	background-repeat:repeat-x;
	background-color:#EEEEEE;
	}
#topo {
	height:250px;
	width:800px;
}

#topo2 {
	height:20px;
	width:800px;
	margin-top:110px;
	background-image: url(../images/bg_topo_top.png);
	background-repeat: no-repeat;
}
#topo3 {
	width:800px;
	background-repeat: no-repeat;
	background-color: #E2E8D7;
	height: 230px;
}

#logo {
	position:absolute;
	height:122px;
	width:230px;
	left: 33px;
	top: -113px;
}

#slogan {
	position:absolute;
	height:122px;
	width:376px;
	left: 340px;
	top: -113px;
}

#publicidade {
	position:absolute;
	height:215px;
	width:561px;
	left: 229px;
	top: 14px;
}
#lingua {
	position:absolute;
	height:26px;
	width:117px;
	left: 675px;
	top: -21px;
}

#upload {
	position:absolute;
	height:35px;
	width:68px;
	left: 727px;
	top: 2px;
}
/*################### Coluna Esquerda ############################*/

#menu {
	width:250px;
	height:240px;
	border:1px #ccc solid;
	margin-left:10px;
	margin-bottom: 5px;
}
/*___________________Rotativo______________________*/
#rotativo {

	}

#moldura_rot {
	width:592px;
	height:333px;
	padding-top:9px;
	margin-top:6px;
	margin-left:17px;
	background-image:url(/candidatopt/web/portal/images/bg_rotativo.gif);
	background-repeat:no-repeat
	}

/*__________________ Abas _________________________*/	

#caixa_abas {
	margin-top:2px;
	}
#corpo_emp
 {
	width:800px;
	background-color:#e2e8d7;
	height:760px;
	margin-left:auto;
	margin-right:auto
	}


#corpo {
	width:800px;
	background-color:#e2e8d7;
	height:770px;
	margin-left:auto;
	margin-right:auto
	}
	
#corpo_interno {
	width:800px;
	background-color:#e2e8d7;
	height:3000px;
	margin-left:auto;
	margin-right:auto
	}
	
#abas_botoes {
	position:relative;
	height:26px;
	margin-bottom:-26px
	}
	
.ativada {
	background-image:url(/candidatopt/web/portal/images/aba_front.gif);
	background-repeat: no-repeat;
	z-index:20 !important;
	}
	
.desativada {
	background-image:url(/candidatopt/web/portal/images/aba_back.gif);
	background-repeat: no-repeat;
	z-index:10;
	}
	
.desativada:hover {
	background-image:url(/candidatopt/web/portal/images/aba_hover.gif);
	background-repeat: no-repeat;
	}
	
#aba_noticias {	
	width:160px;
	height:22px;
	padding:4px 0 0 0px;
	position:absolute;
	top:0px;
	left:10px;	
	font-size:12px
	}

	
#aba_noticias a{
	color:#000000;
	text-decoration:none;
	padding:3px 95px 6px 15px
	}
	
#aba_obras {	
	width:150px;
	height:22px;
	padding:4px 0 0 10px;
	position:absolute;
	top:0px;
	left:166px;
	font-size:12px
	}
	
#aba_obras a{
	color:#000000;
	text-decoration:none;
	padding:3px 95px 6px 5px
	}
	
#aba_gestao {
	width:150px;
	height:22px;
	padding:4px 0 0 10px;
	position:absolute;
	top:0px;
	left:322px;
	font-size:12px
	}
	
#aba_gestao a{
	color:#000000;
	text-decoration:none;
	padding:3px 5px 6px 5px
	}
	
#abas_caixa01 {
	width:598px;
	display:block;
	margin-top:25px;
	}
	
#abas_caixa02 {
	width:598px;
	display:none;
	margin-top:25px
	}
	
#abas_caixa03 {
	width:598px;
	display:none;
	margin-top:25px
	}
	
.abas_caixa_conteudo {
	border-left:#DBDBDB 1px solid;
	border-right:#DBDBDB 1px solid;
	height:280px;
	padding:15px 15px 06px 20px;
	overflow:hidden
	}

.titulo_manchete {
	margin-bottom: 10px;
	font-size:18px;
	color:#CC0000;
	font-weight:bold;
	}
	
.titulo_manchete a {
	font-size:18px;
	color:#CC0000;
	font-weight:bold;
	text-decoration:none
	}
	
.texto_manchete a {
	font-size:12px;
	color:#000000;
	text-decoration:none
	}
	
.caixa_4_news {
	border-top:#DBDBDB 1px solid;
	margin-top:18px;
	padding-top:10px;
	;
	float:left;
	width: 560px;
	}
	
.caixa_4_news table tr td {
	padding-right:15px;
	padding-bottom:0px;
	height: 80px;
	}
	
.caixa_4_news table tr td a {
	color:#000000;
	text-decoration:none
	}
	
.chapeuzinho {
	font-weight:bold;
	font-size:12px;
	}
	
.data_not {
	font-size:10px;
	color:#999999
	}
	
#mais_not {
	text-align:right;
	clear:both
	}
	
#esquerda {
	width:230px;
	float:left;
	overflow: auto;
	height: auto;
	margin-left: 5px;
	background-color: #f5f4ef;
	}
	
#conteudo {
	width:555px;
	float:left;
	margin-left: 5px;
	margin-right: 5px;
	
	}
	
.titulo_obra_dtq {
	font-size:12px;
	font-weight:bold;
	margin-bottom:12px;
	}
	
	
.foto_obra {
	border:#DADDDE 2px solid
	}
	
.foto_obra img {
	border:#FFFFFF 1px solid
	}
	
.resumo_obra {
	margin-top:13px	
	}
	
.resumo_obra a {
	color:#000000;
	text-decoration:none
	}

	
.lista_obras ul {
	margin-left:0px;
	padding-right:0;
	line-height:30px;
	list-style-type:none
	}
	
.lista_obras a {
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none
	}
	
	
/*_____________ Blog e Fala Comunidade _____________________*/	

#caixa_blogs_parceiros {
	height:180px;
	margin-top:15px;
	margin-bottom:8px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
#blogs {
	width:290px;
	float:left;
	}
	
#parceiros {

	}
	
.titulo_h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	font-weight:bold;
	margin-bottom: 15px;
	}
.texto_inf p {
	margin:0
	}
	
.texto_inf a{
	color:#000000;
	text-decoration:none
	}
	
.nome_testemunho {
	font-weight:bold
	}
	
.prof_testemunho {
	color:#666666;
	font-size:11px;;
	margin-bottom:5px
	}
	
.titulo_blog {
	/*color:#a80000;*/
	font-weight:bold;
	font-size:12px;
	}
	
/*_____________Coluna lateral Direita__________________*/

#buscar {
	height:28px;
	width:235px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	}

#txt_busca {
	border:#999999 1px solid;
	*font-size:16px;
	font-size:15px;
	padding: 3px 0 3px 5px;
	*padding: 3px 0 3px 5px;
	margin:0px 0 0px 0;
	width:170px;
	}
	
#bt_buscar {
	margin:0;
	vertical-align: top;
	
	}
	
.titulo_caixas {
	width:235px;
	height:37px;
	background-image:url(/candidatopt/web/portal/images/bg_title.gif);
	background-repeat:no-repeat;
	}
	
.titulo_caixas div {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:bold;
	padding-top:10px;
	margin-left:17px;
	}
	
.corpo_caixas {
	background-color:#FFFFFF;
	border-left:#DBDBDB 1px solid;
	border-right:#DBDBDB 1px solid;
	height:120px
	}

.item_topico {
	margin-left: 20px;
	margin-right:15px;
	border-bottom:#ECECEC 1px solid;
	}

.item_topico img {
	margin-right:8px
	}
	
.item_topico a{
	text-decoration:none;
	color:#000000;
	display:block;
	padding-top:9px;
	padding-bottom:9px;
	}

.item_topico a:hover{
	color: #CC0000;
	background-color:#E1E1E1
	}

#veja_tambem {
	width:235px;
	margin:10px auto 0 auto
	}
	
#multimidia {
	width:235px;
	margin:20px auto 0 auto
	}
	
#galeria {
	width:235px;
	margin:20px auto 0 auto
	}
	
#testemunhos {
	width:236px;
	margin:20px auto 0 auto
	}
	
.titulo_parceiros {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:bold;
	padding-left:0px;
	padding-top:4px;
	padding-bottom:10px
	}
	
.conteudo_parceiros {
	background-image:url(/candidatopt/web/portal/images/bg_parceiros.gif);
	background-repeat:repeat-y;
	padding: 8px;
	}
	
.foto_testemunho {
	border: #DADDDE 2px solid;
	margin-right:3px;
	margin-bottom:2px;
	}



/*- Menu 2--------------------------- */
	
#menu2 {
	width: 200px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #D8D5D1;
	border-size: 1px;
	border-width: 0px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu2 li a:link, #menu2 li a:visited {
	color: #3e470d;
	display: block;
	padding: 8px 0 3PX 30px;
	background-image: url(../images/bgmenu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
	
#menu2 li a:hover {
	color: #3688BA;
	padding: 8px 0 3px 32px;
	background-image: url(../images/bgmenu.jpg);
	background-position: 0 bottom;
	}
	
/*________________________________________ xxxxx____________________________________________*/


#destaques_rota{
	width:289px;
	background-color:#93888d;
	background-image:url(../img/titulo_box_destaques_pt.gif);
	}
	
#destaques_rota .rodape{
	padding-top:1px;
	}
#destaques_rota #destaques_rota .set_dir{
	width:22px;
	height:22px;
	display:block;
	float:right;
	margin-left:60px;
	}
#destaques_rota #destaques_rota.set_esq{
	width:22px;
	height:22px;
	display:block;
	float:right;

	}

.box_rota{
	height:220px;
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	padding:5px 12px 0 12px;
	overflow:hidden;
	}
.box_rota .conteudo_rota{
	width:100%;
	height:150px;
	overflow:hidden;
	}
.box_rota .legenda_rota{
	width:340px;
	height:45px;
	overflow:hidden;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-top:3px;
	color:#1a1629;
}
.box_rota .legenda_rota a{
	color:#1a1629;
	}
.box_rota .rodape_rota{
	width:100%;
	height:30px;
	}
#destaques_rota .legenda_rota {
	width:200px;
	}
.box_rota img.dest_rota{
	width:288px;
	height:250px;
	border-bottom:5px solid #ff670c;
	}

#destaques_rota{
	width:200px;
	background-color:#F5F4EF;
	background-image:url(../img/titulo_box_destaques_pt.gif);
}
#destaques_rota .rodape_rota{
	padding-top:1px;
	}
	

#home_not_{
	width:248px;
	background-color:#e0dedf;
	background-image:url(../img/titulo_box_noticias_pt.gif);
	font-family:Arial;
	padding-top:37px;
	height:320px;
	}
#caixa_interna a {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4b4b4b;
	text-decoration:none;
	font-weight:bold;
}
#caixa_interna a:hover{
	text-decoration: underline !important
}
#caixa_interna td {
	border:1px #aeacac solid;
	background-color:#e8ebed;
	height:20px;
	background-repeat: no-repeat;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3c5284;
	padding-left:10px
}
